<template>
  <!-- Footer -->
  <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
    <footer>
      <ul class="list-inline">
        <li class="list-inline-item"><a href="/">Home</a></li>
        <li class="list-inline-item"><a href="/produse">Produse</a></li>
        <li class="list-inline-item">
          <a href="/galeria-foto">Galerie Foto</a>
        </li>
        <li class="list-inline-item"><a href="/contact">Contact</a></li>
      </ul>
      <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br /></p>
    </footer>
  </div>
</template>

<style lang="scss">
@import "../scss/footer.scss";
</style>
